/**
    - File custom css theo project
    - Nó sẽ ghi đè các css của các file css lib
 */
.mt-1_5 {
    margin-top: 0.45rem !important;
}
.vh-50 {
    height: 50vh !important
}
.fs-7 {
    font-size: 0.75rem !important
}

.form-control-feedback-start:not(.filterBasicImportant.search-group) .form-control {
    padding-left: calc(var(--input-padding-x) * 2 + var(--icon-font-size))
}
.autoComplete_wrapper > ul {
    z-index: 106;
}
/* set height ckeditor product content */
#cldetailPsContent .ck-editor__editable {
   height: 22.3rem;
}
.autoComplete_wrapper > ul > li.active{
    color: var(--ac-item-active-color);
    background-color: var(--ac-item-active-bg)
}

/**
* có class fakeInput thì ko dùng css này
* do có trường hợp muốn dùng input
* select2, date-range
 */
.form-control[readonly]:not(.fakeInput) {
    background-color: #fafafa;
    opacity: 1;
}

.bg-slate {
    background-color: #607d8b;
}

.ph,.ph-bold,.ph-light,.ph-thin,.ph-fill,.ph-duotone {
  font-size: 1.25em;
  vertical-align: -0.125em;
}

.ph-lg {
  font-size: 1.5em !important;
  line-height: .05em;
  vertical-align: -.18em;
}

.ph-2x {
  font-size: 2.5em !important;
  vertical-align: -0.15em !important;
}

.ph-3x {
  font-size: 3.7em !important;
  vertical-align: -0.15em !important;
}

.fs-base [class*=" ph-"], .fs-base [class^="ph-"], .fs-base[class^="ph-"], .fs-base[class*=" ph-"] {
  font-size: calc(var(--body-font-size) * 1.25) !important
}

.fs-lg [class*=" ph-"], .fs-lg [class^="ph-"], .fs-lg[class*=" ph-"], .fs-lg[class^="ph-"] {
  font-size: calc(var(--body-font-size-lg) * 1.25) !important
}

.fs-sm [class*=" ph-"], .fs-sm [class^="ph-"], .fs-sm[class*=" ph-"], .fs-sm[class^="ph-"] {
  font-size: calc(var(--body-font-size-sm) * 1.25) !important
}

.fs-xs [class*=" ph-"], .fs-xs [class^="ph-"], .fs-xs[class*=" ph-"], .fs-xs[class^="ph-"] {
  font-size: calc(var(--body-font-size-xs) * 1.25) !important
}

@media (max-width: 768px) {
    .overflow-auto-mb {
        overflow: auto !important
    }
}
